Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.trellis.sh/v1/queries/b2c3d4e5-f6a7-8901-bcde-f12345678901 \ -H "Authorization: Bearer YOUR_TOKEN"
import requests response = requests.delete( "https://api.trellis.sh/v1/queries/b2c3d4e5-f6a7-8901-bcde-f12345678901", headers={"Authorization": "Bearer YOUR_TOKEN"} ) result = response.json()
const response = await fetch("https://api.trellis.sh/v1/queries/b2c3d4e5-f6a7-8901-bcde-f12345678901", { method: "DELETE", headers: { Authorization: "Bearer YOUR_TOKEN" }, }); const result = await response.json();
{ "message": "Query deleted successfully" }
{ "detail": "Query not found" }
Delete a saved query